@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);

::selection{color:#eaeaea;background:#333333;}
::-moz-selection{color:#eaeaea;background:#333333;}
label:focus, select:focus, option:focus, a, h1, h2, h3, h4, h5, h6{outline:0px !important;}
td, div, h1, h2, h3, h4, h5, h6, p, input, form{margin:0;padding:0;}
img{padding:0;margin:0;border:none;}
ul{list-style:none;margin:0;padding:0;}
a{text-decoration: none;}
a:hover, a:focus {text-decoration: none;}
p {
    margin-bottom: 10px;
    color: #1c1c1c;
    font-family: 'Open Sans', sans-serif;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    color: #1c1c1c;
	width:100%;
	height:100%;	
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700; 
	text-transform:uppercase;  
}
h1{    
    margin-bottom: 15px;
    color: #1c1c1c;      
}
h2, h3, h4, h5, h6 {    
    margin-bottom: 10px;
    color: #1c1c1c; 	     
}
a {
    color: #000;
	 -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
     transition: all 0.5s ease; 
	  -webkit-transition: all 0.5s ease;    
    font-family: 'Open Sans', sans-serif;
}
a:hover, a:focus {
    color: #db2128;
    text-decoration: none;
     -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
     transition: all 0.5s ease; 
	  -webkit-transition: all 0.5s ease; 
}
::-webkit-input-placeholder {
    color: #000;
}
:-moz-placeholder {/* Firefox 18- */
    color: #000;
}
::-moz-placeholder {/* Firefox 19+ */
    color: #000;
}
:-ms-input-placeholder {
    color: #000;
}

.d_table{display:table;}
.d_table_cell{display:table-cell; vertical-align:middle; }

.padding-left {padding-left: 0px;}
.padding-right {padding-right: 0px;}
.padding-left-right {padding-left: 0px;padding-right: 0px;}
.padding-left-on {padding-left: 0px;}
.padding-right-on {padding-right: 0px;}
.padding-left-right-on{padding-left: 0px; padding-right: 0px;}
.wrapper{width:100%; }
/* ================================ font css =============================== */
.light_p_typo_3 p {font-weight: 300;font-size:20px;line-height: 1.5;}
.norm_p_typo_3 p {font-weight: 400;font-size:20px;line-height: 1.5;}
.semi_bold_p_typo_3 p {font-weight: 600;font-size:20px;line-height: 1.5;}
.bold_p_typo_3 p {font-weight: 700;font-size:20px;line-height: 1.5;}

.light_p_typo_2 p {font-weight: 300;font-size:14px;line-height: 1.5;}
.norm_p_typo_2 p {font-weight: 400;font-size:14px;line-height: 1.5;}
.semi_bold_p_typo_2 p {font-weight: 600;font-size:14px;line-height: 1.5;}
.bold_p_typo_2 p {font-weight: 700;font-size:14px;line-height: 1.5;}

.light_p_typo p {font-weight: 300;font-size:16px;line-height: 1.4;}
.norm_p_typo p {font-weight: 400;font-size:16px;line-height: 1.4;}
.semi_bold_p_typo p {font-weight: 600;font-size:16px;line-height: 1;}
.bold_p_typo p {font-weight: 700;font-size:16px;line-height: 1;}

.bold_h1_typo h1{font-size:18px; line-height: 1.1;}
.bold_h1_typo2 h1{font-size:20px; line-height: 1.1;}
.bold_h1_typo3 h1{font-size:20px; line-height: 1.1;}

.bold_h2_typo h2{font-size:14px; line-height: 1.5;}
.bold_h2_typo2 h2{font-size:20px; line-height: 1.1;}
.bold_h2_typo3 h2{font-size:20px; line-height: 1.1;}

.bold_h3_typo h3{font-size:18px; line-height: 1.1;}
.bold_h3_typo2 h3{font-size:18px; line-height: 1;}
.bold_h3_typo3 h3{font-size:14px; line-height: 1.1;}

.bold_h4_typo h4{font-size:16px; line-height: 1;}
.bold_h4_typo2 h4{font-size:16px; line-height: 1;}
.bold_h4_typo3 h4{font-size:14px; line-height: 1;}

.bold_h5_typo h5{font-size:16px; line-height: 1;}
.bold_h5_typo2 h5{font-size:16px; line-height: 1;}
.bold_h5_typo3 h5{font-size:13px; line-height: 1;}

.bold_h6_typo h6{font-size:15px; line-height: 1;}
.bold_h6_typo2 h6{font-size:15px; line-height: 1;}
.bold_h6_typo3 h6{font-size:12px; line-height: 1;}

.list_style_mid ul li{font-size: 16px;font-weight:700;line-height: 1.5;font-family: 'Open Sans', sans-serif;}
.list_style ul li{font-size: 14px;font-weight: 400;line-height: 1.5;font-family: 'Open Sans', sans-serif;}

.small_list_style_mid ul li{font-size: 16px;font-weight: 700;line-height: 1.5;font-family: 'Open Sans', sans-serif;}
.small_list_style ul li{font-size: 14px;font-weight: 400;line-height: 1.5;font-family: 'Open Sans', sans-serif;}
/* ================================ font css end =============================== */
.form-control::-webkit-input-placeholder {
	color: #323232;
}

.form-control:-moz-placeholder {
	color: #323232;
}

.form-control::-moz-placeholder {
	color: #323232;
}

.form-control:-ms-input-placeholder {
	color: #323232;
}
.form-control {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
    color: #000;	
    background-color: #dddddd;
    border: 0px solid #666666;
    -webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;
    width: 100%;    
	margin-bottom:0px;
	padding:6px 5px;	
	box-shadow:none;
}
.form-control:focus {        
    border: 1px solid;
	box-shadow:none;
}
.form-group label {        
   color:#232222;
   font-weight:400;
   vertical-align:middle;
}
.buttons-set{clear: both;float: right;}
.buttons-set2{clear: both; margin-top:15px;float: right;}

.captchaimg-refresh{margin-left:5px;}
.captchaimg-refresh i{color:#db2128}
input.error, textarea.error, select.error{
    border: 1px solid #FF0000;
}
.error{color:#FF0004;;}
form label.error{color: #FF0004; margin-top:5px; margin-bottom:0px; font-size: 13px }
/* ================================ button =============================== */
.input-group-btn > .btn {
    border-color: #ffffff;
}
.btn {	 
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
    border-radius:0px;    
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;	
    letter-spacing: 0px;
    font-weight:400;
	position:relative;
	padding: 6px 12px;	
}
.btn-theme {
    background: #db2128;
    color: #fff;   
    border: 1px solid #db2128;
	
}
.btn-form{background: none; color: #343434; border: 1px solid #343434}
.btn-form:hover{background: #000; color: #fff}
input .btn-theme:hover{background: #C38749;}
.btn-theme:hover, .btn-theme:focus, .btn-default:focus, .btn-theme:focus, .btn-default:active, .btn-theme.active, .open > .dropdown-toggle.btn-default {
    background: #000;
  color: #fff;
  border: 1px solid #fff;
}

/* ================================ header css =============================== */
#header{background:#adadad}
.quicklink {
    position: fixed;
    right: 0;
    top: 200px;
    z-index: 9999;	
	text-align:center;
}
.quicklink a, #quick_click_hide {
	background:#38373a;
	color:#fff;
	width:50px;
	height:50px;
	line-height:50px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;	
	display:inline-block;
	text-align:center;
	}
.quicklink a img{display:inline-block}
#quickNwsltrForm {    
    width: 345px;
    position: fixed;
    right: 0;
    top: 200px; 
    background: #515151;    
	padding:20px;
	z-index:9999;
	display:none;
}
#quick_click_hide{	
	position:absolute;
	left:-15px;
	top:-30px;		
	}
#quick_form h1 {
    font-size: 18px;
	color:#fff;
	text-transform:lowercase;
	font-weight:400;
}
.logo img{padding: 10px 0px;}
.search-wraper{width:300px;position: absolute;right:0px;top:8px; display:block;}
.sb-search {
	position: relative;
	width: 0%;
	min-width: 60px;
	height: 58px;
	float: right;	
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 1px;
	right: 0;
	border: none;
	outline: none;
	width: 100%;
	height: 55px;
	margin: 0;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 13px;
	color: #323232;	
	z-index: 9999;
	background:transparent
}

.sb-search-input::-webkit-input-placeholder {
	color: #323232;
}

.sb-search-input:-moz-placeholder {
	color: #323232;
}

.sb-search-input::-moz-placeholder {
	color: #323232;
}

.sb-search-input:-ms-input-placeholder {
	color: #323232;
}

.sb-icon-search,
.sb-search-submit  {
	width: 55px;
	height: 55px;
	display: block;
	position: absolute;
	right: 0;
	top: 1px;
	padding: 0;
	margin: 0;
	line-height: 55px;
	text-align: center;
	cursor: pointer;
	background:transparent
}

.sb-search-submit {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #323232;
	z-index: 9999;
	font-size: 22px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;	
	border:1px solid transparent;
}

.sb-icon-search:before {
	content: "\f002";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	color: #323232;
	z-index: 11;
	background: #fff;
	border: 1px solid #323232;
}
.sb-search.sb-search-open .sb-icon-search{z-index: 9999}
.sb-search.sb-search-open .sb-search-input{border: 1px solid #323232; background:#fff;}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 999;
}
.menu-search-wrap{float:right; position:relative; padding-top:30px; width:100%;}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
}
#cssmenu ul{float:right}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1; 
  padding-right:60px;
 	
}
#menu-line {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
  z-index:9999;
  border-right:1px solid #383838;
  padding: 0px 5px;
	position: relative;
}
#cssmenu > ul > li:last-child{border-right:0px solid #383838;}
#cssmenu > ul > li > a {
  padding: 3px 0px;
  font-size: 12px;
  font-weight:700;
  text-decoration: none;
  text-transform: uppercase;
  color: #383838;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a, #cssmenu > ul > li > a.active {
  color: #db2128;
  border-bottom:3px solid #db2128
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 6px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #db2128;
}
#cssmenu ul ul {
  position: absolute;
	top: 100%;  
  display:none;
	background: rgba(51,51,51,.7);
	width: 220px;
	opacity: 0;
    visibility: hidden;
	left: 5px;
}
#cssmenu li:hover > ul {  
  display:block;
	opacity: 1;
    visibility: visible;
    margin: 0;   
    z-index: 99;
    top: 100%;
    
}
#cssmenu ul ul ul {
  left: 100%;
  top: 0;
}
#cssmenu ul ul li {
  position: relative;
	width: 100%;
}
#cssmenu ul ul li a {
  padding: 12px 10px;  
  font-size: 13px;  
  text-decoration: none;
  color: #dddddd;
  display:block;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
	background: #333333;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul ul ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 100%;
	top: 100%;	
	margin: 0;
	padding: 0;
	z-index: 99;
	-webkit-transition: all .35s .2s ease-in-out;
	-moz-transition: all .35s .2s ease-in-out;
	-ms-transition: all .35s .2s ease-in-out;
	transition: all .35s .2s ease-in-out
}
#cssmenu > ul li ul li:hover ul {
	opacity: 1;
	visibility: visible;
	margin: 0;	
	z-index: 99;
	left: 100%;
	top: 0px;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

/* ================================ slider css =============================== */
.slider-content-wraper{position:relative;}
.contacts-block{	
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 15px 30px;
    min-height: 100px;
    min-width: 300px;
    background:rgba(41,42,46,0.8);
	z-index:99;	
}
.social-navigation {
    margin: -5px 0 0 0;
    overflow: hidden;
}
.contacts-block .social-navigation {
    padding: 0;
    margin-top: -5px;
    list-style: none;
    float: right;
}
.social-navigation li {
    float: left;
}
.social-navigation a {
    position: relative;
    display: block;
    height: 30px;
    width: 30px;
	text-align:center;
    border-radius: 15px;
    margin: 5px 5px 0 0;
    background: #ffffff;
    color: #292a2e;
}
.social-navigation a i{line-height:30px;}
.contacts-block .social-navigation + .contact-phone {
    margin-right: 25px;
}
.contacts-block .contact-phone {
    display: inline-block;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.25;
    padding-top: 0.3rem;
    color: #ffffff;
}
.contacts-block .contact-phone span {
    color: #db2128;
}
.contacts-block .contact-email {
    display: block;
    clear: both;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2.1429;
    color: #fff;
}
.contacts-block .contact-email a {
    color: #ffffff;
}
.contacts-block .contact-email a:hover{color:#db2128}

.social-navigation li:hover a.facebook{background: #3b5998; }
.social-navigation li:hover a.google-plus{background: #dd4b39; }
.social-navigation li:hover a.twitter{background: #00aced; }
.social-navigation li:hover a.instagram{background: #125688; }
.social-navigation li:hover a.pinterest{background: #cb2027;}
.social-navigation li:hover a.linkedin{background:#006dc0}

.tp-rightarrow{right: 15px !important}
.tp-leftarrow{left: 15px !important; }
.tp-leftarrow i[class^="fa"], .tp-rightarrow i[class^="fa"]{font-size: 6em; line-height: 60px; color:#fff;}
.tp-rightarrow i[class^="fa"]{margin-left: 4px}
.tp-leftarrow i[class^="fa"]{margin-right: 2px}
.revolution_slider {
	width: 100%;
	position: relative;
	padding: 0;	
}

.tp-bullets.simplebullets.round .bullet:hover,  .tp-bullets.simplebullets.round .bullet.selected,  .tp-bullets.simplebullets.navbar .bullet:hover {
	background: #e6ba66;
}
.tp-leftarrow:hover i, .tp-rightarrow:hover i {
	color: #db2128!important;
}
.tp-leftarrow, .tp-rightarrow {
	 top:50% !important; 	 
	z-index: 100;
	cursor: pointer;
	position: relative;
	width: 60px;
	height: 60px;
	text-align: center;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
	-webkit-transition: background-color .3s ease, opacity .3s ease, -webkit-transform .3s ease;
	-moz-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	-o-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	-ms-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
}
.tp-leftarrow:hover, .tp-rightarrow:hover{color: #db2128}

.revolution_slider:hover .tp-leftarrow, .revolution_slider:hover .tp-rightarrow {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
.ie9 .revolution_slider:hover .tp-leftarrow, .ie9 .revolution_slider:hover .tp-rightarrow {
	visibility: visible;
}
.banner-custom-text:after{position:absolute;top:-8px;left:0px; border:4px solid #db2128;content: " ";width:100px; }
.banner-custom-text{padding:30px 20px; background:rgba(37,37,37,0.8); }
.banner-custom-text h1{color:#fff; font-size:50px;}
.banner-custom-text p{color:#fff; font-size:20px;}
/* ================================ footer css =============================== */
#footer{position:fixed; bottom:0px; background:rgba(41,42,46,0.8); width:100%; padding:6px 0px;z-index:99}
#inner-footer{ background:rgba(41,42,46,0.8); width:100%; padding:6px 0px; margin-top:20px;}

.coyright p{color:#fff; margin-bottom:0px;}
.footer-menu{float:right;}
.footer-menu ul{}
.footer-menu ul li{float:left;}
.footer-menu ul li a{color:#fff; font-size:12px; padding:0px 10px;text-transform:uppercase;} 
.footer-menu ul li a:hover{color:#db2128}
/* ================================ breadcrumbs css =============================== */
.breadcrumbs{margin:15px 0 30px;border:1px solid #000000;padding:8px 15px;letter-spacing:.05em;color:#000000}
.breadcrumbs li{display:inline-block}
.breadcrumbs a:hover{color:#db2128}
.breadcrumbs li span{margin:0 6px}
.breadcrumbs li strong{color:#db2128}
/* ================================ about css =============================== */
.content-area{min-height:500px;}
.fix-social-icons-wrap{position: fixed; background: #38373a; padding: 10px 5px; z-index: 9999999; left:0px; top:200px;
 /*-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);*/}
.fix-social-icons-wrap ul li a{
    width: 25px;
    height: 25px;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 700;
    border: 2px solid #fff;
	 border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 15px;
}
.fix-social-icons-wrap ul li i{
	line-height: 23px;
	
}
.fix-social-icons-wrap ul li:last-child a{margin-bottom: 0px}
.fix-social-icons-wrap ul li:hover a{background: #fff;}
.fix-social-icons-wrap ul li:hover a.facebook{color: #3b5998; border: 2px solid #3b5998;}
.fix-social-icons-wrap ul li:hover a.google-plus{color: #dd4b39; border: 2px solid #dd4b39;}
.fix-social-icons-wrap ul li:hover a.twitter{color: #00aced; border: 2px solid #00aced;}
.fix-social-icons-wrap ul li:hover a.instagram{color: #125688; border: 2px solid #125688;}
.fix-social-icons-wrap ul li:hover a.pinterest{color: #cb2027; border: 2px solid #cb2027;}
/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }

  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }

  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

.about-wraper, .csr-wraper, .why-polymer-wraper, .eco-friendly-wraper, .networks-wraper{
	-moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap:30px;   
	}
/*.about-wraper h2, .mission-vission-wraper h2, .mission-vission-wraper h3, .product-wraper h2, .contactus-wraper h2, .awards-certificates h2, .infrastructure-wraper h2, .networks-wraper h2, .networks-wraper h3, .searchpage-wrap h2, .searchpage-wrap h3{color:#db2128;}*/
.about-wraper h2, .awards-certificates h2, .infrastructure-wraper h2, .networks-wraper h3, .mission-vission-wraper h3, .searchpage-wrap h3{padding-top:10px;}
.contact-from-wraper h2{margin-bottom:15px;}
.mission-vission-content:type-of h2{padding-top:15px;}
.about-wraper img, .mission-vission-wraper img, .csr-images img{margin-bottom:15px;}
.awards-certificates img{margin-bottom:30px;}
.awards-certificates ul{margin-bottom:10px;}
.awards-certificates ul li{width: 20%; float: left; padding: 10px 0;}
.awards-certificates ul li a{display:block; border:1px solid #000; padding:15px;border-top:0px solid #000;}
.awards-certificates ul li:first-child a{border-top:1px solid #000; border-bottom:1px solid #000}
.awards-certificates ul li:last-child a{border-bottom:1px solid #000; border-top:none}
.cairman-photo-wraper{border:1px solid #000; padding:10px;}
.cairman-photo-wrap{border:2px solid #000;}
.cairman-photo-wrap img{margin-bottom:0px;}
.cairman-name{background:#db2128; padding:20px 0px; text-align:center;}
.cairman-name p{color:#fff; margin-bottom:0px;}
.infrastructure-bullet ul li{background:url(images/bullet.jpg)no-repeat;padding-left:25px; margin-bottom:10px; background-position-y: 3px}
.infrastructure-bullet ul li label{color:#1c1c1c}
.networks-wraper{margin-bottom:30px;}
/* ================================ about css =============================== */
.categories-wrapper{
    padding: 17px 0px 17px 60px;
    background: #db2128;
}
.categories-wrapper h1 {   
    color: #fff;
    margin-bottom: 0px;
	text-transform:uppercase;    
}
.categories-button-lines {
    float: left;
}
.categories-button-lines:before {
    content: '';
    position: absolute;
    top: 18px;
    left: 35px;
    display: block;
    width: 25px;
    height: 10px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;   
}
.categories-button-lines:after {
    content: '';
    position: absolute;
    top: 32px;
    left: 35px;
    display: block;
    width: 25px;
    height: 3px;
    background: #fff;
}
.categories-names{}
.nav-side-menu-wrap {
  overflow: auto;  
  top: 0px;
  width: 100%;
  height: 100%;
  color: #fff; 
  margin-bottom:30px; 
}

.product-wraper-col-one{margin-bottom:20px;}
.product-carousel-wrap {padding:50px 0px 0px;}
.related-products-coursel-wrapper {padding:10px 0px 0px;}
.related-products-coursel-wrapper h4{margin-bottom:20px;font-size:16px}
.product-image-wrapper {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.product-content {
    padding: 20px 0;
    width: 100%;    
    text-align: center;    
}
.product-content a{font-weight:600; color:#000; text-transform:uppercase; letter-spacing:0.5px; font-size:16px; margin-bottom:10px;}
.product-content a:hover{color:#db2128;}
.product-content p{margin-bottom:0px;}
.product-image-wrapper img:hover {
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transition: all .4s ease-in-out ;
    -webkit-transition: all .4s ease-in-out ;
    -moz-transition: all .4s ease-in-out ;
}
.product-image-wrapper img {    
    transition: all .4s ease-in-out ;
    -webkit-transition: all .4s ease-in-out ;
    -moz-transition: all .4s ease-in-out ;
}
.product-wrap{margin-bottom:30px;}
.product-category ul{margin-left:-15px; margin-right:-15px; font-size:0px;}
.product-category ul li{padding-left:15px; padding-right:15px; display:inline-block; vertical-align:top; width:33.33%; margin-bottom:15px;}
.pagenation-wrap {text-align:center;}
.pagenation-wrap .pagination{margin:0px 0px; border-radius:0px;} 
.pagenation-wrap .pagination li{margin:0px 3px; display:inline-block;}
.pagenation-wrap .pagination li a{border:0px;border-radius:0px; color:#000;} 
.pagenation-wrap .pagination li .next, .pagenation-wrap .pagination li .prev{color:#fff; background:#db2128; padding:6px 12px;border:0px;border-radius:0px;cursor: pointer;}
.pagenation-wrap .pagination li a:hover, .pagenation-wrap .pagination li.active a {color:#fff; background:#db2128;}  
.product-name{margin-bottom:20px;}
.product-name h2{font-size:16px}
.product-meta-wraper, .product-btn-wraper{margin-bottom:15px}
.product-meta-wraper, .product-btn-wrape, .product-meta, .product-btn-wraper{width:100%; float:left;}
.product-meta{margin-bottom:10px}
.product-meta label, .product-name label{float:left;color:#2b2b2b;text-transform:uppercase;letter-spacing:.05em;margin-bottom:0;width:40%;}
.product-meta span, .product-name span{float:left; width:60%;}
.product-btn-wraper a, #enquiry_btn_send{margin-bottom:15px;}
.product-share-wraper{margin-bottom:30px;width:100%; float:left; }
.product-share{    
    margin-top: -2px;  
	display:inline-block;
	vertical-align:top;
	margin-left:10px; 
    
}
.product-share ul li  {
    float: left;
}
.product-share ul li a {
    position: relative;
    display: block;
    height: 30px;
    width: 30px;
    text-align:center;    
    margin: 5px 5px 0 0;    
    color: #db2128;
	border:1px solid #db2128;
	font-size:20px;
}
.product-share a i{line-height:30px;}
.product-share li:hover a.facebook{background: #3b5998; }
.product-share li:hover a.google-plus{background: #dd4b39; }
.product-share li:hover a.twitter{background: #00aced; }
.product-share li:hover a.instagram{background: #125688; }
.product-share li:hover a.pinterest{background: #cb2027;}
.product-share li:hover a.linkedin{background:#006dc0}
.news-description h2{font-size:16px}
.news-events-left-wrap ul li a:focus, .news-events-left-wrap ul li.active a{ background: #db2128}
.news-events-left-wrap ul li a{color: #fff; background:#1a1a1a; width: 100%; display: block;  background-image:url(images/menu-bar.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  padding: 10px 0px 10px 19px;}
  .news-events-left-wrap ul li a:hover{color: #fff;
  background:#db2128;
  background-position:left bottom;}
.news-date-time, .news-image{margin-bottom: 20px}
.news-image img{border:1px solid #db2128}

.testimonials-wraper ul{margin-right:-15px; margin-left:-15px;}
.testimonials-wraper ul li{float: left; width: 33.33%; padding-right:15px; padding-left:15px; margin-bottom: 30px;display: block;}
.testimonials-wraper li:nth-child(3n+1) {
    clear: left !important;
}
.testimonials-wraper .testimonials-img-wrap {
    float: left;
    width: 30%;
    padding-right: 15px;
}
.testimonials-img-wrap .testimonials-img{float: left; width: 100%;margin-bottom: 10px; border:1px solid #db2128}
.testimonials-img-wrap .testimonials-img-text{float: left; width: 100%;}
.testimonials-img-wrap .testimonials-img-text p{line-height:1.5; margin-bottom:5px; font-size:13px;}
.testimonials-wraper .testimonials-caption{float: left; width: 70%;padding: 20px; background:#cdcdcd}
.testimonials-video{float: left; width: 70%; position: relative;}
.testimonials-wraper .testimonials-caption p{}
.testimonials-wraper .testimonials-caption p:last-child{margin-bottom: 0px;}

.contact-map-wraper{width:100%; float:left;margin-top:10px;}
.contact-map-wraper iframe{width:100%; border:0px; height:340px}
.v-centered-content{display:table;margin-bottom:10px}
.v-centered-content .icon-v-center{display:table-cell;vertical-align:top; width:108px; }
.v-centered-content .icon-v-center label{width:20px; text-align:center;}
.v-centered-content .icon-v-center strong{padding:0px 5px;}
.v-centered-content .icon-v-center i{color:#db2128;}
.v-centered-content .v-centertext{display:table-cell;vertical-align:top; padding-left:10px;}
.v-centered-content .v-centertext P{margin-bottom:0px;}
.captcha-image img{display:inline;}

.sitemap-wraper{moz-column-count:2;-webkit-column-count:2;column-count:2;-moz-column-gap:20px;-webkit-column-gap:20px;column-gap:20px}
.sitemap-wraper ul li ul{padding-top:5px}
.sitemap-wraper ul li a{text-align:left;text-transform:uppercase;}
.sitemap-wraper ul li{background:url(images/bullet.jpg) no-repeat 0 3px;margin:0 0 10px;padding:0 5px 0 20px}
.sitemap-wraper ul li ul li{background:url(images/bullet.jpg) no-repeat 0 5px;margin:0 0 10px;padding:0 5px 0 20px}

.error-wraper {
    text-align: center;
}
.error-wraper .search-form label {
    width: 100%;
    margin-bottom: 0;
}
.error-image {
    margin:0 auto 30px;
}
.error-wraper h2 {
    font-size: 30px;
    font-size: 3rem;    
    text-transform: uppercase;   
	text-align:center;    
}
.error-wraper p {
    margin-bottom: 15px;
}
.homepage_link_block a {
    display: inline-block;
    white-space: nowrap;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    background-color: #292a2e;
    color: #ffffff;
}

.homepage_link_block a:hover {
    background-color: #e2001a;
}

.homepage_link_block a .fa {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 60px;
}
.nav-side-menu-wrap ul ul ul{display:none;}
.nav-side-menu li {
     position: relative;
    list-style-type: none; 
}
.nav-side-menu li a.active  {
  color: #fff;
  background:#db2128;
}
.nav-side-menu li:first-child a.active {
    background-image: url(images/menu-bar-top.png);
    background-position: left top;
    background-repeat: no-repeat;
}
.nav-side-menu li a {
  display:block;
  background:#1a1a1a;
  color: #fff;    
  background-image:url(images/menu-bar.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  padding: 10px 35px 10px 19px;
}
.nav-side-menu li a:hover {  
  color: #fff;
  background:#db2128;
  background-position:left bottom;
}
.nav-side-menu li:hover {  
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.nav-side-menu li a + span {
    display: block;
    position: absolute;
    right: 10px;
    top: 12px;
    color: #fff;
    font-size: 14px;
	padding:0px 5px;
    line-height: 20px;
	cursor: pointer;
}
.nav-side-menu li a + span:hover {
  cursor: pointer;
  color: #fff; }

.nav-side-menu ul li{    
    border: none;    
    margin-left: 0px;
}
.nav-side-menu li li a{padding: 10px 35px 10px 40px;}
.nav-side-menu li li li a{padding: 10px 35px 10px 50px;}

#q_errorMsg .alert, #contactform .alert{clear: both; float: left; width: 100%; margin-top: 10px}

.vpb_pagination_system{clear:both;margin:5px 0px 20px 0px;padding:3px;text-align:center; font-size:13px;font-weight:700;}
.vpb_pagination_system a{background-color:#333;color:#fff;cursor:pointer;margin:5px;padding:6px 13px;}
.vpb_pagination_system a:hover,.vpb_pagination_system a:active{background-color:#db2128;color:#fff;transition:all .5s ease 0;}
.vpb_pagination_system span.current{background-color:#db2128;color:#fff;margin:5px;padding:6px 13px;width:10px;}
.vpb_pagination_system span.current:hover{background-color:#db2128;color:#fff;}
.vpb_pagination_system span.disabled{background-color:#db2128; margin:5px;padding:6px 13px;color:#fff;}
.vpb_pagination_system span.disabled :hover{background-color:#005AAB}
#suggesstion-box{
	position: absolute;
    width: 100%;    
    z-index: 99999; 
	top:55px
}
#suggesstion-box #search-list{
	background: rgba(41,42,46,0.8);
	border-left:1px solid #323232;
	border-right:1px solid #323232;
	border-bottom:1px solid #323232;	
}
#search-list li{padding:5px;font-size: 13px;color: #fff}
#search-list li a{display: block; text-transform: none;color: #fff}
#search-list li a:hover{color: #db2128}
#search-list li a span{font-weight:700;}
.searchpage-wrap h2 span{font-style:italic;color: #db2128}
.searchpage-wrap .product-category ul li{width:25%}

.error_circle {
    border: 1px solid #db2128;
    width: 225px;
    height: 225px;
    line-height: 225px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto 15px;
    color: #db2128;
    font-size: 30px;
    letter-spacing: .5px;
    font-weight: 700;
}
.error_circlepage-wraper{text-align: center;}

.rhbc-carousel-wrapper{margin-top:20px}
.rhbc-carousel.owl-theme .owl-controls .owl-nav .owl-next{top:50%; right:15px;}
.rhbc-carousel.owl-theme .owl-controls .owl-nav .owl-prev{top:50%; left:15px;}
#header_menu_item_25{color: #db2128 !important}